Error

two or more packages specified (gnustep-gui libusbxhttp: wheezy)